<?php
include('../config.php');

$id = $_GET['id']; 

   $delete =  mysqli_query($con,"DELETE FROM gali_desawar_game_name WHERE id='".$id."'");


?>
<script>
window.location ="../gali-desawar-game-name.php";
</script>